Subject: Re: [PATCH net-2.6.26][VLAN]: Reduce memory consumed by vlan_group-s.

From: Pavel Emelyanov <[email-masked]>
Date: Wed, 26 Mar 2008 18:12:07 +0300

Hi, Patrick.

> Its an improvement, so I've applied it, thanks.

I noticed you merged some netfilter patches to net-2.6.26, but what 
are your plans about merging vlan-related patches to it? 

I ask because I have some patches with vlan netnsization, but I can't
just send them to net-2.6.26, since they will produce conflicts with 
this patch and maybe more you have for vlan, which are not at Dave yet.

Thanks,
Pavel